{
  "name": "test2",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "buildtest": "vue-cli-service build --mode test",
    "lint": "vue-cli-service lint",
    "deploy2test": "npm run buildtest && sh deploy2Test.sh"
  },
  "dependencies": {
    "axios": "^0.19.2",
    "core-js": "^3.6.4",
    "vant": "^2.8.0",
    "vue": "^2.6.11",
    "vue-class-component": "^7.2.3",
    "vue-clipboard2": "^0.3.1",
    "vue-cropper": "^0.5.4",
    "vue-cropper-h5": "^1.2.0",
    "vue-property-decorator": "^8.4.1",
    "vue-router": "^3.1.6",
    "vuex": "^3.1.3",
    "vuex-class": "^0.3.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.3.0",
    "@vue/cli-plugin-typescript": "^4.3.0",
    "@vue/cli-service": "^4.3.0",
    "postcss-px-to-viewport": "^1.1.1",
    "sass": "^1.26.3",
    "sass-loader": "^8.0.2",
    "ts-import-plugin": "^1.6.6",
    "typescript": "~3.8.3",
    "vue-template-compiler": "^2.6.11",
    "webpack-merge": "^4.2.2"
  }
}
